Subject: imapd Deleted Items patch

From: "Jason von Nieda" <[email-masked]>
Date: Thu, 27 Feb 2003 13:36:43 -0600

List members,

    I am new to this list so forgive me if this is the not the place for patch discussions.
    I have written a small patch to imapd that adds a "Deleted Items" mailbox functionality. Basically when a message is expunged from a mailbox it is first copied to a Deleted Items mailbox. I realize that this is of limited real world use but hopefully it will scratch someone else's itch too.
    Anyway, this patch is against the codebase "imap-2002b" and can be obtained via http at http://www.vonnieda.org/imapd/imapd-deleted_items.patch
There is a big comment block at the top explaining how it works. Hope it helps someone out there. Feedback is of course welcome.

Jason von Nieda
[email-masked]